{
  "name": "BFCommonKit",
  "version": "0.1.0",
  "summary": "A short description of BFCommonKit.",
  "swift_versions": "5.0",
  "description": "TODO: Add long description of the pod here.",
  "homepage": "https://git.yishihui.com/wenweiwei/BFCommonKit",
  "license": {
    "type": "MIT",
    "file": "LICENSE"
  },
  "authors": {
    "wenweiwei": "wenweiwei@piaoquantv.com"
  },
  "source": {
    "git": "https://git.yishihui.com/wenweiwei/BFCommonKit.git",
    "tag": "0.1.0"
  },
  "platforms": {
    "ios": "10.0"
  },
  "source_files": "BFCommonKit/Classes/**/*",
  "frameworks": [
    "UIKit",
    "AVFoundation",
    "CoreMedia",
    "QuartzCore"
  ],
  "dependencies": {
    "Kingfisher": [
      "6.3.0"
    ],
    "KingfisherWebP": [
      "1.3.0"
    ],
    "SnapKit": [
      "5.0.1"
    ],
    "Alamofire": [
      "4.9.1"
    ],
    "KeychainAccess": [
      "4.2.2"
    ],
    "Toast-Swift": [
      "5.0.1"
    ],
    "FDFullscreenPopGesture": [

    ]
  },
  "swift_version": "5.0"
}
